## egg 0.2.0

=== DESCRIPTION ===
Package: egg
Type: Package
Title: Extensions for 'ggplot2', to Align Plots, and Set Panel Sizes
Version: 0.2.0
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")))
License: GPL-3
Description: Miscellaneous functions to help customise 'ggplot2' objects. High-level functions are provided to post-process 'ggplot2' layouts and allow alignment between plot panels, as well as setting panel sizes to fixed values. 
VignetteBuilder: knitr
Depends: gridExtra (>= 2.3), ggplot2
Imports: gtable, grid, grDevices, stats, utils
Suggests: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-11 19:20:05 UTC; baptiste
Author: Baptiste Auguie [aut, cre]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-12 17:17:43 UTC
