## egg 0.4.0

=== DESCRIPTION ===
Package: egg
Type: Package
Title: Extensions for 'ggplot2': Custom Geom, Plot Alignment,
        Symmetrised Scale, and Fixed Panel Size
Version: 0.4.0
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")))
License: GPL-3
Description: Miscellaneous functions to help customise 'ggplot2' objects. High-level functions are provided to post-process 'ggplot2' layouts and allow alignment between plot panels, as well as setting panel sizes to fixed values. Other functions include a custom 'geom', and a helper function to enforce symmetric scales in facetted plots.
VignetteBuilder: knitr
Depends: gridExtra (>= 2.3), ggplot2
Imports: gtable, grid, grDevices, stats, utils
Suggests: knitr, png
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-06-16 22:35:49 UTC; baptiste
Author: Baptiste Auguie [aut, cre]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2018-06-17 06:07:04 UTC
