## egg 4.1.8

=== debian/changelog ===
egg (4.1.8-1) unstable; urgency=medium

  * New upstream.  Fix source code file format in UTF-8.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 10 Nov 2014 11:18:24 +0900

egg (4.1.7-1) UNRELEASED; urgency=low

  * New upstream.  Fix fence-mode behaviors (modefull).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 10 Nov 2014 10:24:28 +0900

egg (4.1.6-1) unstable; urgency=medium

  * New upstream.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 07 Nov 2014 17:04:51 +0900

egg (4.1.5-1) UNRELEASED; urgency=low

  * New upstream.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 07 Nov 2014 16:40:12 +0900

egg (4.1.4-1) UNRELEASED; urgency=low

  * New upstream.
  * debian/control (Depends): No, it's for Emacs24.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 06 Nov 2014 12:02:26 +0900

egg (4.1.3-1) UNRELEASED; urgency=low

  * New upstream.
  * debian/rules (EL_FILES): Update.
  * debian/control (Depends): Emacs23 works as well.
  * debian/docs: Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 06 Nov 2014 11:28:53 +0900

egg (4.1.2-2) UNRELEASED; urgency=low

  * NEWS.Debian: New, addressing upstream status.
  * debian/rules: Only install Japanese support.
  * debian/control: anthy is now Depends (was: Suggests).
  * debian/emacsen-startup: Rename from egg-init.el, adding a part of
    leim-list.el.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 06 Nov 2014 09:15:53 +0900

egg (4.1.2-1) UNRELEASED; urgency=low

  * New upstream.
  * debian/emacsen-compat: New, per new Debian Emacs policy.
  * debian/emacsen-remove: Updated following new Debian Emacs policy.
  * debian/emacsen-install: Likewise.  Remove loading jisx0213.el.
  * debian/rules: Remove installation of eggrc, Makefile and egg-init.el.
    Don't include its/aynu.el and its/thai.el as it requires huge stack to
    compile.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 05 Nov 2014 16:29:10 +0900

egg (4.1.1-1) UNRELEASED; urgency=low

  * New upstream.
  * debian/gbp.conf: New (per branch configuration of gbp).
  * debian/patches/0-debian-gbp.patch: Remove (as deprecated).
  * debian/patches/series: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 05 Nov 2014 09:53:37 +0900

egg (4.1.0-1) unstable; urgency=low

  * New upstream (Closes: #726593).
  * debian/compat: Upgrade to 9.
  * debian/control: Update.
  * debian/emacsen-install: Update for Emacs24
  * debian/egg-init.el: Update.
  * debian/source/format: New.
  * debian/patches/*: New (not used, though).
  * debian/README.Debian: Update.
  * debian/rules: Update.
  * debian/docs: Update.
  * debian/dirs: Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 31 Oct 2014 13:27:59 +0900

egg (4.0.6+0.20041122cvs-19) unstable; urgency=low

  * fix load-path handling (to adapt debian-emacsen-policy section 9),
    closes: #671563

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Sat, 05 May 2012 13:00:06 +0900

egg (4.0.6+0.20041122cvs-18) unstable; urgency=low

  * Emacs23 support code cleanup

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Mon, 09 Nov 2009 19:13:43 +0900

egg (4.0.6+0.20041122cvs-17) unstable; urgency=low

  * fixed byte compile problem on emacs22 (emacs22 support is now re-enabled)
  * replace emacs23-gtk to emacs23-lucid on dependency

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Tue, 03 Nov 2009 19:23:36 +0900

egg (4.0.6+0.20041122cvs-16) unstable; urgency=low

  * fix emacses-install script to fix emacs22 or before byte compile
    problem (emacs 22 or before support is dropped)
  * fix wnnrpc problem on 64bit plathome (enbugged on Wnn7 integration
    perhaps since 2002...), closes: #492539, #501802

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Mon, 26 Oct 2009 22:01:44 +0900

egg (4.0.6+0.20041122cvs-15) unstable; urgency=low

  * fix Wnn support on Emacs23 to apply patch from
    http://www.m17n.org/mlarchive/mule-ja/200703/msg00018.html
    closes: #543254
  * drop emacs22 support (because of above patch only works on
    emacs23 or later).

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Mon, 26 Oct 2009 19:09:32 +0900

egg (4.0.6+0.20041122cvs-14) unstable; urgency=low

  * add emacs23 support
  * bump Standerd-Version to 3.8.2.0

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Sun, 02 Aug 2009 14:57:00 +0900

egg (4.0.6+0.20041122cvs-13) unstable; urgency=low

  * oops, Makefile called from emacsen-install script is broken,
    can not byte compile *.elc on all environment (expect on my machine..)
    Thanks reporing this problem, masy :-)

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Fri, 21 Nov 2008 02:22:03 +0900

egg (4.0.6+0.20041122cvs-12) unstable; urgency=low

  * drop emacs21 support
     - drop UNIX domain socket connect helper utility(this is only needed on
       emacs21 environment)
     - change architecture: any -> all
  * bump Standerd-Version to 3.8.0.1

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Tue, 18 Nov 2008 23:30:44 +0900

egg (4.0.6+0.20041122cvs-11) unstable; urgency=low

  * merge anthy support enhancements/fixes written by SHIRAI-san,
    (version 20070419 from http://www.meadowy.org/~shirai/),
    closes: #365415
  * update FSF's address in copyright

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Thu, 24 May 2007 13:57:16 +0900

egg (4.0.6+0.20041122cvs-10) unstable; urgency=low

  * adapt emacs22
  * fix debian/rules to clean up helper/egg-helper
  * cleanup debian/rules
  * bump Standerd-Version to 3.7.2.2

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Tue, 15 May 2007 14:41:55 +0900

egg (4.0.6+0.20041122cvs-9) unstable; urgency=low

  * add emacs-snapshot support

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Sun,  7 Aug 2005 01:33:26 +0900

egg (4.0.6+0.20041122cvs-8) unstable; urgency=low

  * add missing dependency
    Pre-Depends: make

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Fri, 29 Apr 2005 14:03:43 +0900

egg (4.0.6+0.20041122cvs-7) unstable; urgency=low

  * update README.Debian

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Tue, 29 Mar 2005 18:27:00 +0900

egg (4.0.6+0.20041122cvs-6) unstable; urgency=low

  * description typo fix, thanks Tagoh...


