=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#export DH_VERBOSE=1
export DH_OPTIONS
PACKAGE=egg

EL_FILES=egg.el egg-com.el egg-cnv.el egg-mlh.el menudiag.el \
	its.el egg-anthy.el egg-anthyipc.el egg-sj3.el egg-sj3rpc.el \
        its-ascii.el its-hankata.el its-hira.el its-jiskana.el its-kata.el \
	its-zenkaku.el

%:
	dh $@ --with quilt

override_dh_auto_build:
	 # Nothing required

override_dh_auto_install:
	cp -p ${EL_FILES} `pwd`/debian/$(PACKAGE)/usr/share/emacs/site-lisp/egg/
