## egg 4.2.0

=== debian/changelog ===
egg (4.2.0-1) unstable; urgency=low

  * New upstrem.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 30 Apr 2015 09:23:42 +0900

egg (4.1.9-1) unstable; urgency=low

  * New upstream.  Remove SJ3.
  * debian/rules (EL_FILES): Remove egg-com.el, egg-sj3.el, egg-sj3rpc.el.
  * Remove old patches: debian/patches/00-debian-specific.patch,
    debian/patches/01-debian-its.patch,
    debian/patches/02-debian-canna.patch,
    debian/patches/03-debian-wnn.patch,
    debian/patches/04-debian-egg.patch.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 27 Apr 2015 12:24:51 +0900
