=== debian/control ===
Source: egg
Section: utils
Priority: extra
Maintainer: Debian Anthy Maintainers <pkg-anthy-devel@lists.alioth.debian.org>
Uploaders: ISHIKAWA Mutsumi <ishikawa@debian.org>, NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-anthy/egg.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-anthy/egg.git

Package: egg
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs24 | emacs24-lucid | emacs24-nox, ${misc:Depends}, anthy
Description: Tamago Ver. 4 -- EGG Input Method Architecture for Emacsen
 Tamago version 4 (aka egg4) is Input Method Architecture for emacsen.
 All of these is written by elisp (you don't need to modify emacsen).
 It can use with Anthy.
