=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 export DH_OPTIONS
 PACKAGE=egg
 
-EL_FILES=egg.el egg-com.el egg-cnv.el egg-mlh.el menudiag.el \
-	its.el egg-anthy.el egg-anthyipc.el egg-sj3.el egg-sj3rpc.el \
+EL_FILES=egg.el egg-cnv.el egg-mlh.el menudiag.el \
+	its.el egg-anthy.el egg-anthyipc.el \
         its-ascii.el its-hankata.el its-hira.el its-jiskana.el its-kata.el \
 	its-zenkaku.el
